10
PHP 5.5.4 Is Available for Downloadview story

http://news.softpedia.com – PHP, an HTML-embedded scripting language with syntax borrowed from C, Java, and Perl, with a couple of unique PHP-specific features thrown in, has been updated to version 5.5.4. PHP 5.x includes a new OOP model based on the Zend Engine 2.0, a new extension for improved MySQL support, built-in native support for SQLite, and much more. PHP 5.5.4 features a large number of improves and especially f (IT news)

9
[SOLVED] XAMPP php.ini missing zend_extension` section. Trying to install ionCube loader.view story

http://ubuntuforums.org – I installed XAMPP So the problem is such: in php.ini have no records such like: [zend] zend_extension: ... The ionCube requires to add one like that: zend_extension = /path/to/ioncube_loader_lin_5.2.so I`m not good with Apache configuration, and just can`t make that done :( Please help! RELEASENOTES Code: [2012-09-30] XAMPP for Linux 1.8.1 This version of XAMPP includes:     - (Hardware)

8
[lubuntu] Virtual host in apacheview story

http://ubuntuforums.org – Hello Im trying to configure an virtual host with the host name: zf2-tutorial.localhost I have followed instructions from Zend Framework tutorial in sense to install a virtual host and i cant make it work, i just get : ERR_NAME_NOT_RESOLVED in response to url http://zf2-tutorial.localhost/ but when i type http://localhost/zf2-tutorial/public/ it shows the desired page content . I have (Hardware)

8
LXer: Zend Framework 2 Tool (ZFTool) Introductionview story

http://www.linuxquestions.org – Published at LXer: ZFTool is an utility module for maintaining modular Zend Framework 2 applications. It runs from the command line and can be installed as ZF2 module or as PHAR. Read More... (HowTos)

8
Installed new version of php but server still uses older versionview story

http://serverfault.com – I just upgraded to PHP 5.4.11 from 5.3.15 following this link. After upgrading I ran php -v but it shows me following output Zafars-MacBook-Pro:php-5.4.11 zafar$ php -v PHP 5.3.15 with Suhosin-Patch (cli) (built: Jul 31 2012 14:49:18) Copyright (c) 1997-2012 The PHP Group Zend Engine v2.3.0, Copyright (c) 1998-2012 Zend Technologies which says PHP 5.3.15. (HowTos)

7
Cant find the php-fpm configview story

http://serverfault.com – I cant find the php-fpm config file on my server. I tried to make an php-fpm.conf file in /etc/php.d/ folder, but it doesn't get included. Its not in these locations either: /etc/php-fpm.conf file or /etc/php-fpm.d Output of php -v -bash-3.2# php -v PHP 5.4.10 (cli) (built: Dec 19 2012 11:25:26) Copyright (c) 1997-2012 The PHP Group Zend Engine v2.4.0, Copyright (c) 1998-2012 Zend Technologies (HowTos)

7
;extension=php_sockets.dll in linux serverview story

http://stackoverflow.com – I recently bought a linux hosting space from Godaddy. I have a following piece of code that doesn't connect to the concerned IP. <?php $fp2 = stream_socket_client("tcp://13.15.124.120:9000", $errno, $errstr, 30); //dummy ip $depostring = "Test"; $str3 = ""; fwrite($fp2,$depostring); $str3 = $str3 . (HowTos)

5
[ubuntu] xdebug installed but not displayed in phpinfo page?view story

http://ubuntuforums.org – When in run Code: php -v php reports that xdebug v2.2.1 is installed, and Code: php -m displays xdebug in zend modules (with no other modules installed) and in php modules. Neither command gives any errors or warnings. However, when I visit my phpinfo() page, there is no mention of xdebug. I have restarted apache several times without success. Anything else I can try? (Hardware)

5
Using a AWS EC2 Server to host a busy website and I need to set up a loadbalancingview story

http://serverfault.com – My company has one EC2 server running on AWS with a MYSQL-DB and Apache on that the same machine that hosts a website built on PHP Zend Framework. (HowTos)

5
Per-application library paths on CentOSview story

http://serverfault.com – Context: After a recent version upgrade of a bunch of our server software, I've found myself in a dilemma: I have two sets of applications (Zend server and assorted utils, and a bunch of PostgreSQL management utilities) that both heavily use a certain library file (libpq.so). Zend ships with its own libpq, which is the only version (that I've found) that will work with all of the Zend stuff. (HowTos)